Problem mit AirPort Extrem 802.11n Software

Dieses Thema im Forum "Software" wurde erstellt von MCTeng, 21. Mai 2007.

  1. MCTeng

    MCTeng New Member

    Ich habe mir gerade die AirPort Extrem 802.11 Enabler Software über den Apple Store gekauft da ich es ja für mein MacBook Pro (Intel Core Duo) brauche.
    Jetzt ist aber etwas aufgetreten was ich nicht wirklich verstehe, er sagt mir ich habe nicht die passende Hardware-Vorraussetzung um es zu Installieren. Wie kann das sein? Er Zeigt mir ja über System Profiler das ich eine AirPort Extrem Karte drin haben soll und über Netzwerk Dienstprogramm Zeigt er mir auch unter Wireless Network Adapter den a,b,g an, aber ich bekomme es nicht installiert.

    Mache ich da was falsch? oder ist die richtige Software erst dabei wenn ich die AirPort Extrem Station kaufe?

    MFG
     
  2. Stargate

    Stargate New Member

    >MacBook Pro (Intel Core Duo) brauche.

    Oder Core 2 Duo?

    Der Enabler ist für Core 2 Duo Maschinen und er schaltet
    802.11n frei, nichts mehr und nichts weniger. M.w nach ist
    das Core Duo nicht "n"-fähig.

    >Adapter den a,b,g an, aber ich bekomme es nicht installiert.

    Deine Airport Extreme Karte kann a, b, g - nicht n.

    Die Airport Extreme Karten die in C 2 Ds verbaut sind kann a,b,g,n


    Apple:

    Unterstützt mein Mac 802.11n?

    Diese neueren Mac Computer unterstützen die 802.11n Technologie in der neuen AirPort Extreme Basisstation mithilfe der mitgelieferten Enabler-Software:

    iMac mit Intel Core 2 Duo (ausgenommen 17" iMac mit 1,83 GHz Core 2 Duo)
    MacBook mit Intel Core 2 Duo
    MacBook Pro mit Intel Core 2 Duo
    Mac Pro mit optionaler AirPort Extreme Karte

    http://www.apple.com/de/wireless/80211/
     

Diese Seite empfehlen